G04*
G04  File:            REG_TEST_BOARD.TSM, Tue Dec 04 09:29:19 2018*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (C:\Users\gvisser\home\STAR\FCS\final_FEE_ECAL\reg_test_board\reg_test_board.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0000mm,0.0000mm)*
G04                   Drill Symbol Size = 2.0320mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INREG_TEST_BOARD.TSM*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.1000mm Y0.1000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.1000*
%ADD10C, 0.1000*%
G04  D11 : "Ellipse X0.0025mm Y0.0025mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.0025*
%ADD11C, 0.0025*%
G04  D12 : "Ellipse X0.0100mm Y0.0100mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD12C, 0.0100*%
G04  D13 : "Ellipse X0.2540mm Y0.2540mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD13C, 0.2540*%
G04  D14 : "Ellipse X0.6000mm Y0.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.6000*
%ADD14C, 0.6000*%
G04  D15 : "Ellipse X0.6350mm Y0.6350mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.6350*
%ADD15C, 0.6350*%
G04  D16 : "Ellipse X0.1778mm Y0.1778mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.1778*
%ADD16C, 0.1778*%
G04  D17 : "Ellipse X0.1800mm Y0.1800mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.1800*
%ADD17C, 0.1800*%
G04  D18 : "Ellipse X0.2000mm Y0.2000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD18C, 0.2000*%
G04  D19 : "Ellipse X0.2500mm Y0.2500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.2500*
%ADD19C, 0.2500*%
G04  D20 : "Ellipse X1.8500mm Y1.8500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=1.8500*
%ADD20C, 1.8500*%
G04  D21 : "Ellipse X2.0500mm Y2.0500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=2.0500*
%ADD21C, 2.0500*%
G04  D22 : "Rectangle X0.6000mm Y0.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Square: Side=0.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD22R, 0.6000 X0.6000*%
G04  D23 : "Rectangle X0.7000mm Y0.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.7000, DimY=0.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23R, 0.7000 X0.6000*%
G04  D24 : "Rectangle X0.6000mm Y0.7000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.6000, DimY=0.7000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24R, 0.6000 X0.7000*%
G04  D25 : "Rectangle X0.8000mm Y0.8000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Square: Side=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD25R, 0.8000 X0.8000*%
G04  D26 : "Rectangle X0.4500mm Y0.8500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.4500, DimY=0.8500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26R, 0.4500 X0.8500*%
G04  D27 : "Rectangle X0.8500mm Y0.9000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.8500, DimY=0.9000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 0.8500 X0.9000*%
G04  D28 : "Rectangle X0.9000mm Y0.8500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.9000, DimY=0.8500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28R, 0.9000 X0.8500*%
G04  D29 : "Rectangle X0.9000mm Y0.8000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.9000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29R, 0.9000 X0.8000*%
G04  D30 : "Rectangle X0.8000mm Y0.9000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=0.9000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 0.8000 X0.9000*%
G04  D31 : "Rectangle X1.0000mm Y0.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 1.0000 X0.6000*%
G04  D32 : "Rectangle X0.6000mm Y1.0000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.6000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.6000 X1.0000*%
G04  D33 : "Rectangle X0.6500mm Y1.0500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.6500, DimY=1.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.6500 X1.0500*%
G04  D34 : "Rectangle X1.0500mm Y0.9600mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.0500, DimY=0.9600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 1.0500 X0.9600*%
G04  D35 : "Rectangle X1.0500mm Y1.1000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.0500, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 1.0500 X1.1000*%
G04  D36 : "Rectangle X1.1000mm Y1.0500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 1.1000 X1.0500*%
G04  D37 : "Rectangle X1.2000mm Y0.8000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.2000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 1.2000 X0.8000*%
G04  D38 : "Rectangle X0.8000mm Y1.2000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.8000 X1.2000*%
G04  D39 : "Rectangle X1.2000mm Y1.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.2000, DimY=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 1.2000 X1.6000*%
G04  D40 : "Rectangle X1.2500mm Y1.1600mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.2500, DimY=1.1600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 1.2500 X1.1600*%
G04  D41 : "Rectangle X1.3000mm Y1.8000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 1.3000 X1.8000*%
G04  D42 : "Rectangle X1.4000mm Y1.8000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.4000, DimY=1.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 1.4000 X1.8000*%
G04  D43 : "Rectangle X1.5000mm Y0.4300mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.5000, DimY=0.4300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 1.5000 X0.4300*%
G04  D44 : "Rectangle X0.4300mm Y1.5000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.4300, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.4300 X1.5000*%
G04  D45 : "Rectangle X1.5000mm Y2.0000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.5000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 1.5000 X2.0000*%
G04  D46 : "Rectangle X1.7000mm Y0.5200mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.7000, DimY=0.5200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 1.7000 X0.5200*%
G04  D47 : "Rectangle X0.5200mm Y1.7000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.5200, DimY=1.7000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.5200 X1.7000*%
G04  D48 : "Rectangle X1.7000mm Y2.4000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.7000, DimY=2.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 1.7000 X2.4000*%
G04  D49 : "Rectangle X1.9000mm Y2.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.9000, DimY=2.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 1.9000 X2.6000*%
G04  D50 : "Ellipse X0.3600mm Y0.3600mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=0.3600*
%ADD50C, 0.3600*%
G04  D51 : "Ellipse X0.6100mm Y0.6100mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=0.6100*
%ADD51C, 0.6100*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D50*
X1275500Y1179000D3*
D30*
X1283000Y1187000D3*
Y1198000D3*
D50*
X1257000Y1264500D3*
X1248000Y1315500D3*
X1266000Y1306000D3*
D35*
X1256500Y1315500D3*
X1272500D3*
D21*
X1327400Y1158500D3*
D50*
X1312500Y1258500D3*
D25*
X1353500Y1238000D3*
Y1228000D3*
D33*
X1331500Y1251500D3*
X1325000Y1270500D3*
X1338000D3*
D29*
X1312500Y1251500D3*
X1301500D3*
D40*
X1306500Y1334500D3*
X1321500D3*
D21*
X1420400Y1181500D3*
D50*
X1392500Y1243500D3*
D25*
Y1236500D3*
X1382500D3*
D37*
Y1251500D3*
Y1270500D3*
X1409500Y1261000D3*
D50*
X1496000Y1163500D3*
D33*
X1502500Y1191000D3*
X1509000Y1172000D3*
X1496000D3*
D25*
X1519000Y1158500D3*
X1509000D3*
D50*
X1491500Y1256000D3*
D29*
X1510500Y1250000D3*
X1499500D3*
D30*
X1469000Y1269500D3*
Y1258500D3*
D36*
X1482500Y1256000D3*
Y1272000D3*
D21*
X1566900Y1158500D3*
X1541500D3*
D25*
X1566000Y1257500D3*
Y1247500D3*
D50*
X1531000Y1285000D3*
X1532000Y1228000D3*
X1623000Y1264500D3*
D36*
Y1289500D3*
Y1273500D3*
D21*
X1645500Y1311500D3*
D25*
X1623000D3*
Y1301500D3*
D50*
X1230500Y1221000D3*
D38*
X1268000Y1206000D3*
X1258500D3*
X1268000Y1179000D3*
X1249000Y1206000D3*
Y1179000D3*
D29*
X1238000Y1221000D3*
X1249000D3*
D25*
X1250500Y1282000D3*
X1240500D3*
X1325000Y1294000D3*
Y1284000D3*
D30*
X1313000Y1294000D3*
Y1283000D3*
D50*
X1395500Y1223000D3*
D36*
X1562000Y1288000D3*
Y1272000D3*
D21*
X1621500Y1214500D3*
X1645500Y1286100D3*
D47*
X1272500Y1294000D3*
X1266000D3*
X1272500Y1251500D3*
X1266000D3*
X1285500Y1294000D3*
X1279000D3*
X1285500Y1251500D3*
X1279000D3*
D35*
X1249000Y1250500D3*
X1233000D3*
X1249000Y1235000D3*
X1233000D3*
D29*
X1249500Y1264500D3*
X1238500D3*
D21*
X1395000Y1181500D3*
X1302000Y1158500D3*
D25*
X1366500Y1191000D3*
X1376500D3*
D33*
X1360000Y1270500D3*
X1366500Y1251500D3*
X1353500D3*
D25*
X1301000Y1272000D3*
Y1282000D3*
D42*
X1299500Y1315500D3*
X1328500D3*
D21*
X1621500Y1189100D3*
D37*
X1580000Y1243000D3*
Y1262000D3*
X1607000Y1252500D3*
D49*
X1302000Y1190000D3*
X1330000D3*
D25*
X1366500Y1238000D3*
Y1228000D3*
D45*
X1395500Y1210000D3*
X1366500D3*
D46*
X1501000Y1272000D3*
Y1265500D3*
X1543500Y1272000D3*
Y1265500D3*
X1501000Y1285000D3*
Y1278500D3*
X1543500Y1285000D3*
Y1278500D3*
D35*
X1582000Y1214500D3*
X1598000D3*
D37*
X1580000Y1280000D3*
Y1299000D3*
X1607000Y1289500D3*
X1425500Y1261000D3*
Y1280000D3*
X1452500Y1270500D3*
D45*
X1532000Y1214500D3*
X1561000D3*
D02M02*
